1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I have a problem

Discussion in 'Games' started by Lenix, Sep 29, 2014.

  1. Lenix

    Lenix Member

    Joined:
    Sep 29, 2014
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Hola chicos. tengo este problema. Cuando entro a Games server me pone esto. esta es la captura necesito mucha ayuda.

    Captura de pantalla (2).png
     
  2. Saradabaschi

    Saradabaschi Admin Staff Member Administrator

    Joined:
    Jul 1, 2014
    Messages:
    4,763
    Likes Received:
    2,710
    Trophy Points:
    113
    Gender:
    Female
    Location:
    Germany
    Try to change your Minecraft version to 1.7.9.
     
  3. Lenix

    Lenix Member

    Joined:
    Sep 29, 2014
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Pero puedo poner mods
     
  4. Saradabaschi

    Saradabaschi Admin Staff Member Administrator

    Joined:
    Jul 1, 2014
    Messages:
    4,763
    Likes Received:
    2,710
    Trophy Points:
    113
    Gender:
    Female
    Location:
    Germany
    I´m confused. You said that u got problems to join the server. What does it have to do with Mods now?
     
  5. Lenix

    Lenix Member

    Joined:
    Sep 29, 2014
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    When I i chain the version, can I put mods?
     
  6. Saradabaschi

    Saradabaschi Admin Staff Member Administrator

    Joined:
    Jul 1, 2014
    Messages:
    4,763
    Likes Received:
    2,710
    Trophy Points:
    113
    Gender:
    Female
    Location:
    Germany
    U propably can. But keep in mind that not every mod is allowed.
     
  7. Lenix

    Lenix Member

    Joined:
    Sep 29, 2014
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Can tou skype please i ddon t understand
     
  8. OrangeGE

    OrangeGE Member

    Joined:
    Jan 21, 2014
    Messages:
    4,682
    Likes Received:
    2,229
    Trophy Points:
    113
    Gender:
    Male
    Location:
    p.getLocation();
    Utilice 1.8
     
  9. Lenix

    Lenix Member

    Joined:
    Sep 29, 2014
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Orange buyt In 1.8 ca i put Mods?
     
  10. AquaaXx

    AquaaXx Member

    Joined:
    Apr 1, 2014
    Messages:
    3,605
    Likes Received:
    1,171
    Trophy Points:
    113
    Gender:
    Male
    Location:
    Africa
    Cange su versión. (1.7.5 o superior)
     
  11. YounB

    YounB Mod Staff Member Moderator

    Joined:
    May 13, 2014
    Messages:
    5,952
    Likes Received:
    6,572
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    ¯\_(ツ)_/¯
    Location:
    London, England
    Tell him that he can use mods but when they come out (by mods, he means optifine and stuff like that.)
     
    Gabi (MadGab210) likes this.
  12. Gabi (MadGab210)

    Gabi (MadGab210) Member

    Joined:
    Jan 29, 2014
    Messages:
    1,398
    Likes Received:
    1,157
    Trophy Points:
    113
    Gender:
    Female
    Location:
    Why do you care?
    Here goes nothin:
    Intente cambiar Minecraft a un verson menos reciente . Trate 1.7.5 . También, por mods vayas te refieres Optifine ? ¿Cuáles son los nombres de los mods que va a utilizar ?